@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #666;
	margin: 0px;
	background-image:url(../images/bg.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}
#all {
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
}
img {
	border:0;
}
#top {
	background-image: url(../images/topbg.jpg);
	float: left;
	height: 80px;
	width: 1000px;
	position:relative;
}
#language {
	position: absolute;
	z-index: 5;
	height: 21px;
	width: 96px;
	left: 736px;
	top: 32px;
}
#search {
	height: 21px;
	width: 164px;
	top: 32px;
	left: 836px;
	position: absolute;
	z-index: 5;
}
input.search{
	width:120px;
	height:17px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	color:#999;
	padding-left:5px;
	font-size:11px;
	text-align:left;
	background:#fff;
	scrollbar-face-color:#fff; /*長條捲軸顏*/
	scrollbar-highlight-color:#fff;/*捲軸 明亮顏*/
	scrollbar-shadow-color: #515153;/*捲軸陰暗色*/
	scrollbar-3dlight-color:#515153;/*長條捲軸內框線*/
	scrollbar-darkshadow-color:#515153;/*長條捲軸外框線*/
	scrollbar-arrow-color: #515153;/*三角箭頭顏*/
	scrollbar-track-color:#515153;/*長條捲軸軌道背景色*/
	border:#e7e7e7 1px solid;
}
input.button{
	width:36px;
	float:left;
	height: 21px;
	background-image:url(../images/search-button.jpg);
	border:none;
}
#menu {
	float: left;
	height: 42px;
	width: 1000px;
}
#banner {
	float: left;
	height: 326px;
	width: 1000px;
	margin-top: 1px;
}
#newproduct {
	background-image: url(../images/newproductbg.jpg);
	float: left;
	height: 118px;
	width: 1000px;
	margin-top:1px;
}
#product {
	background-image: url(../images/productbg.jpg);
	background-repeat:repeat-y;
	float: left;
	padding-bottom:10px;
	width: 333px;
	margin-top: 18px;
	margin-left:17px;
/*	height:150px;*/
}
#product ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#product ul li{
	float:left;
	width:166px;
	height:26px;
}
#product ul li a{
	text-decoration:none;
	display:block;
	width:133px;
	height:26px;
	padding-left:33px;
	background-image:url(../images/productbg_1.png);
	background-position:0px 2px;
	color:#666;
}
#product ul li a:hover{
	color:#ff9c28;
}
#news {
	background-image: url(../images/newsbg.jpg);
	float: left;
	height: 120px;
	width: 622px;
	margin-left: 28px;
	margin-top:18px;
}
#news ul{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-top:15px;
}
#news ul li{
	float:left;
	background-image:url(../images/newsbg_1.jpg);
	width:603px;
	height:29px;
}
#news ul li a{
	text-decoration:none;
	display:block;
	width:589px;
	height:24px;
	padding-left:14px;
	padding-top:5px;
	color:#999;
}
#news ul li a:hover{
	color:#ff9c28;
}
.news {
	width:70px;
	height:29px;
	display:block;
	text-align:right;
	float:right;
}
#about {
	background-image: url(../images/aboutbg.jpg);
	float: left;
	height: 46px;
	width: 592px;
	margin-left:28px;
	padding-right:30px;
	color:#999;
	line-height:20px;
	padding-top:20px;
}
#footer {
	background-image: url(../images/footerbg.jpg);
	float: left;
	height: 103px;
	width: 100%;
}
#footer-1 {
	background-image: url(../images/footer-1.jpg);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 103px;
	position:relative;
}
#design {
	height: 23px;
	width: 130px;
	position: absolute;
	z-index: 5;
	right: 16px;
}
#mail {
	height: 20px;
	width: 133px;
	position: absolute;
	z-index: 5;
	left: 854px;
	top: 67px;
}

